scan_double(3)

NAME
scan_double - parse a floating point number in decimal ASCII representation

SYNTAX
#include <libowfat/scan.h> size_t scan_double(const char *src,double *dest);

DESCRIPTION
scan_double parses a floating point number in decimal ASCII representation from src and writes the result into dest. It returns the number of bytes read from src.

SEE ALSO
scan_xlong(3), scan_8long(3), fmt_ulong(3)